package bean;

import java.util.Date;

public class MotivazioneRichiamoBean {

	private Integer idMotivazione;
	private String altraMotivazione;
	private String luogo;
	private Date data;
	public Integer getIdMotivazione() {
		return idMotivazione;
	}
	public void setIdMotivazione(Integer idMotivazione) {
		this.idMotivazione = idMotivazione;
	}
	public String getAltraMotivazione() {
		return altraMotivazione;
	}
	public void setAltraMotivazione(String altraMotivazione) {
		this.altraMotivazione = altraMotivazione;
	}
	public String getLuogo() {
		return luogo;
	}
	public void setLuogo(String luogo) {
		this.luogo = luogo;
	}
	public Date getData() {
		return data;
	}
	public void setData(Date data) {
		this.data = data;
	}
	

	
	
}
